﻿@charset "utf-8";
/* CSS Document */

/*********************************/
/* overriding Bootstrap settings */
/*********************************/

.btn, .btn:active, .btn:focus, .btn:active:focus, .btn.active:focus {
	outline: none;
	box-shadow: none;
}

.navbar {
	background-color: #fff;
}
.navbar-toggler {
	border:none;
	padding:0;
}

.jumbotron { 
	border-radius:0;
	margin-bottom: 0;
}

.btn-danger {
	border-radius:30px;
	padding: 5px 15px;
	font-size:1em;
	background-color:#f96361;
	color:#fff;
	border: none;
}

.popover-title, .popover-content {
    color: #000;
}


.breadcrumb {
	border-radius:0;
	margin-bottom:0;
}


#outer_video { padding: 0; }

@media (min-width: 576px) {
	#outer_video { padding: 0; }
}

ul#footer_ul {
	margin-bottom:0;
}


/********************/
/* general settings */
/********************/

html, body {
	width: 100%;
	margin: 0 auto;
	text-align: left;
	font-family: 'Nunito', sans-serif;
	color: #000;
	font-size: 20px;
}
h1 {
	font-size: 2.2em;
	font-weight: 800;
}


/*** sticky footer ***/
html {
  position: relative;
  min-height: 100%;
}
body {
  margin-bottom: 165px; /* Margin bottom by footer height */
}
.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 165px; /* Set the fixed height of the footer here */
}
/*** end of sticky footer ***/


/*********************/
/* sections settings */
/*********************/

div#outer_code {
	padding:.5rem 1rem;
}


#search_btn {
	padding: 2px;
	background-color: #F2F2F2;
	border: none;
	border-top-right-radius: 30px;
	border-bottom-right-radius: 30px;
}

#search_form {
	display: inline;
	margin-right: 20px;
}


#search_input {
	background-color: #F2F2F2;
	border: none;
	border-top-left-radius: 30px;
	border-bottom-left-radius: 30px;
	padding:0 0 0 15px;
}

#form_search {
	padding-right: 25px;
}

/* activity code */

#outer_code {
	background-color: #62d9f9;
}
#p_code {
	padding: 10px 30px 10px 30px;
}
/*
#play_label {
	margin: 5px 5px 5px 0;
}
*/
#play_input {
	background-color: #FFFFFF;
	padding: 5px 15px 5px 15px;
	margin: 5px 0 5px 0;
	border: none;
	border-radius: 30px;
}
#play_btn {
	background-color: #f86261;
	padding: 5px 15px 5px 15px;
	margin: 5px 0 5px 0;
	border: none;
	border-radius: 30px;
	color: #ffffff;
}

/* video */

.img-responsive {
	margin: 0 auto;
}

#video {
	width: 75%;
	margin: 0 auto;
}
#create_share_play {
	color: #0d5259;
}
/*
#img_video {
	padding: 10px 5px 10px 5px;
}
*/
/* create share play */

.inner_create_share_play {
	padding: 25px;
}
div.inner_create_share_play h1 {
	padding-right: 25px;
}
div.inner_create_share_play p {
	padding-right: 25px;
}
.img_next {
	padding-top: 25px;
}

/* sample activities */

#h2_sample {
	text-align: center;
	font-size: 2em;
	padding-bottom: 25px;
}
.entire_sample_activities {
	background-color: #1798ad;
	color: #fff;
	padding-top: 25px;
	padding-bottom: 25px;
}
.sample_activities_content {
	width: 75%;
	margin: 0 auto;
	text-align: center;
}
.img_activities {
	padding: 13px 4px;
}

/* footer */

#outer_footer {
	color: #fff;
}

ul#footer_ul {
	text-align: center;
	padding: 15px;
}
ul#footer_ul li {
	display: inline;
	padding: 0 5px 0 5px;
}
ul#footer_ul li a {
	color: #ffffff;
}
#copy {
	text-align: center;
	padding-top: 10px;
	font-size: 0.8em;
}
/*
#outer_pattern {
	height: 150px;
}*/

@media (max-width: 575px) {
    .footer {
        height:unset;
    }
    ul#footer_ul li {
        display: block;
    }
 }

